Support » Plugin: WP Easy Uploader » [Plugin: WP Easy Uploader] after upgrading to wp 3.0.1 with multisite I can't uplaod PHp files

  • I was a happy user of your wp easy upload plugin on wpmu 2.9.2 (plugin only accessible to me as site admin) but since I upgraded to wp 3.0.1 with multi site I can’t upload any PHP files since they do not meet the security options (I as the site admin can define the type of files that can be uploaded).

    So the question would be is there a way to circumvent this? I often work while on the road without FTP access so the plugin was a life saver.

    http://wordpress.org/extend/plugins/wp-easy-uploader/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Actually you can’t upload zip files as well as php, html,…
    I’m assuming this plugin has not been developing anymore even though it would be great as there’s no way in WP to upload files like you could do with it (I have never tried it before but looks great).

    Please developer let us know if you are planning to work on it again.

    Thanks

    You can upload also php (I have just done that for new php file for theme) but first install PJW MIME CONFIG plugin and Add new mime-type, eg. File Extension: php Associated mime-type: application/php

    that is the first thing i did, add this: php application/x-httpd-php

    do you mean to say that with php application/php it will work?

    tried and it works 🙁

    can’t believe it was that easy!!!!

    thanks a million for helping solve this after 10 months!!!

    still having some trouble. I think I still can’t uplaod plugins containing .js files? I tried uploading the simplepress plugin: http://simple-press.com/download/ version 4.4.5 and I am still not meeting hte security guidelines.

    here are my registered mime types:

    File extension	Mime type	Action
    ac3	audio/ac3	Delete
    mpa	audio/MPA	Delete
    flv	video/x-flv	Delete
    php	application/php	Delete
    js	text/javascript	Delete
    mo	application/octet-stream	Delete
    po	text/x-gettext-translation	Delete

    anything wrong there? anything I need to add? unfortunately wordpress doesn’t tell me which file type I was uploading it just says:

    File type does not meet security guidelines. Try another.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WP Easy Uploader] after upgrading to wp 3.0.1 with multisite I can't uplaod PHp files’ is closed to new replies.